RubyGems Navigation menu

dm-validations 0.10.1

Library for performing validations on DM models and pure Ruby object

Versions:

  1. 1.2.0 - October 13, 2011 (55 ko)
  2. 1.2.0.rc2 - September 21, 2011 (55 ko)
  3. 1.2.0.rc1 - September 09, 2011 (55 ko)
  4. 1.1.0 - March 17, 2011 (53 ko)
  5. 1.1.0.rc3 - March 11, 2011 (53 ko)
  6. 0.10.1 - October 01, 2009 (47,5 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • dm-core = 0.10.1
  • Propriétaires:

    Auteurs:

    • Guy van den Berg, DataMapper development team

    Total de contrôle SHA 256:

    a7e5ddbb35897ac2381df1c096861b840f159c57cdf042b2af3c6a95b4af8ba9

    Total de téléchargements 2 234 934

    Pour cette version 9 294

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: